<mat-dialog-content>
  Are you sure you want tot delete this record?
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button [mat-dialog-close]="true" cdkFocusInitial>Delete</button>
  <button mat-button mat-dialog-close>Close</button>
</mat-dialog-actions>
